Bug 1557076 - R-3.4.4 is available
Summary: R-3.4.4 is available
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: R
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Tom "spot" Callaway
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: FutureFeature, Triaged
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-03-16 00:25 UTC by Upstream Release Monitoring
Modified: 2018-04-18 04:02 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2018-04-17 00:14:29 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2018-03-16 00:25:52 UTC
Latest upstream release: 3.4.4
Current version/release in rawhide: 3.4.3-6.fc28
URL: https://www.r-project.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4150/

Comment 1 Fedora Update System 2018-03-28 20:22:10 UTC
R-3.4.4-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-aa23c855e3

Comment 2 Fedora Update System 2018-03-28 20:22:25 UTC
rkward-0.6.5-14.fc28 rpy-2.9.2-1.fc28 R-3.4.4-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-28f9b3f03a

Comment 3 Fedora Update System 2018-03-28 20:22:40 UTC
R-3.4.4-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-57b17f3b18

Comment 4 Fedora Update System 2018-03-28 20:22:52 UTC
rkward-0.6.5-14.fc26 rpy-2.8.6-6.fc26 R-3.4.4-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2018-5dc1e9f734

Comment 5 Fedora Update System 2018-03-28 20:23:07 UTC
rkward-0.6.5-14.fc27 rpy-2.8.6-6.fc27 R-3.4.4-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-b35558d3ce

Comment 6 Fedora Update System 2018-03-29 00:19:35 UTC
R-3.4.4-1.fc26, rkward-0.6.5-14.fc26, rpy-2.8.6-6.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-5dc1e9f734

Comment 7 Fedora Update System 2018-03-29 00:44:49 UTC
R-3.4.4-1.fc27, rkward-0.6.5-14.fc27, rpy-2.8.6-6.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-b35558d3ce

Comment 8 Fedora Update System 2018-03-29 01:52:24 UTC
R-3.4.4-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-aa23c855e3

Comment 9 Fedora Update System 2018-03-29 01:57:10 UTC
R-3.4.4-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-57b17f3b18

Comment 10 Fedora Update System 2018-03-29 13:56:54 UTC
R-3.4.4-1.fc28, rkward-0.6.5-14.fc28, rpy-2.9.2-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-28f9b3f03a

Comment 11 Fedora Update System 2018-04-17 00:14:29 UTC
R-3.4.4-1.fc28, rkward-0.6.5-14.fc28, rpy-2.9.2-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2018-04-18 00:37:14 UTC
R-3.4.4-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2018-04-18 01:03:03 UTC
R-3.4.4-1.fc26, rkward-0.6.5-14.fc26, rpy-2.8.6-6.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2018-04-18 01:22:31 UTC
R-3.4.4-1.fc27, rkward-0.6.5-14.fc27, rpy-2.8.6-6.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2018-04-18 04:02:40 UTC
R-3.4.4-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.